:root {
    --highlight: #fdba3b;
    --nav-text: #FFFFFF;
    --primary-text: #FFFFFF;
    /* --primary-bg: #151c24; */
    --primary-bg: #161e2b;
    --primary-complimentary: #eae3db;
    --primary-spectrum-1: #151c23;
    --primary-spectrum-2: #1d1523;
    --primary-spectrum-3: #23151c;
    --primary-spectrum-4: #231d15;
    --primary-spectrum-5: #1c2315;
    --primary-spectrum-6: #15231d;

    --bs-body-bg: #161e2bdd;
    --bs-border-color-translucent: rgb(26, 36, 47);
    --bs-border-width: 3px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background-color: var(--primary-bg);
    /* background-color: #FFF; */
    color: var(--primary-text);
    background-repeat: no-repeat;
    background-size: cover;
    background: linear-gradient(rgb(22, 30, 43, 0.00), rgb(22, 30, 43, 1.0)),
        url("/assets/images/topography.svg");
    backdrop-filter: blur(0px);
    height: 100%;
    min-height: 100vh;
    font-weight: 300;
    font-size: 18px;
}

p>a {
    border-bottom: 1px var(--nav-text) dashed;
}

p>a:hover {
    border-bottom: 1px var(--highlight) dashed;
}

a {
    text-decoration: none;
    color: var(--nav-text);
}

a:hover {
    color: var(--highlight);
    text-decoration: line-through;
}

.badge {
    font-size: 13px;
}

.bg-brand {
    background-color: var(--highlight);
}

.bg-dark {
    background-color: #444;
}

.excerpt {
    padding-left: 15px;
    border-left: 4px solid var(--highlight);
}

.cover {
    width: 100vw;
    height: 100vh;
    top: 0;
    position: absolute;
    z-index: -100;
    opacity: 0.4;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.navbar-brand img {
    max-height: 90px;
    padding-left: 15px;
}

.navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.navbar-toggler {
    margin-right: 10px;
    padding-top: 0;
    border: none;
}

.post {
    max-width: 70%;
    font-size: 1.2rem;
    line-height: 1.5;
}

.posts {
    max-width: 70%;
}

.post-cover {
    min-height: 33vh;
    background-position: center;
    opacity: 0.6;
}

.nav-item {
    display: inline-block;
    text-align: right;
    list-style: none;
    font-size: 16px;
    padding-right: 35px;
    min-height: 35px;
}

.nav-item a {
    font-weight: 500;
    text-transform: uppercase;
}

.nav-item.active a {
    color: var(--highlight);
    text-decoration: line-through;
}

.highlight {
    font-weight: 600;
    color: var(--highlight) !important;
}

.card-title {
    color: var(--primary-text);
}

.card-text {
    color: var(--primary-text);
}

.social {
    height: 26px;
    padding: 8px;
    padding-top: 0px;
    margin-top: 24px;
    opacity: 0.5;
}

.social:hover {
    opacity: 1.0;
}

.footer {
    padding-top: 3rem;
    background-color: var(--primary-bg);
    padding-bottom: 2rem;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 16px;
}

.footer .row {
    max-width: 1400px;
    margin: 0 auto;
}

.footer .col {
    min-width: 150px;
}

.footer-heading {
    text-transform: uppercase;
}

.footer-social {
    padding: 5px;
    padding-top: 5px;
    border-top: 1px #242f3c solid;
}

.footer-brand {
    opacity: 0.9;
}

.footer ul {
    padding-top: 10px;
    padding-bottom: 5px;
}

.footer li {
    list-style-type: none;
    padding-top: 5px;
    padding-bottom: 5px;
}

.footer a {
    color: #FFFFFF;
    text-decoration: none;
}

.footer a:hover {
    color: var(--highlight);
    text-decoration: line-through;
}

.footer a:hover {
    color: var(--highlight);
}

.marking .error {
    background-color: #6F23238F;
}

.marking {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 16px;
    padding-right: 16px;
    text-align: center;
    /* text-transform: uppercase; */
    font-weight: 400;
    background-color: #074550A0;
    font-size: 15px;
    /* background-color: #131313; */
    /* background: linear-gradient(90deg,
            rgba(255, 0, 0, 1) 0%,
            rgba(255, 154, 0, 1) 10%,
            rgba(208, 222, 33, 1) 20%,
            rgba(79, 220, 74, 1) 30%,
            rgba(63, 218, 216, 1) 40%,
            rgba(47, 201, 226, 1) 50%,
            rgba(28, 127, 238, 1) 60%,
            rgba(95, 21, 242, 1) 70%,
            rgba(186, 12, 248, 1) 80%,
            rgba(251, 7, 217, 1) 90%,
            rgba(255, 0, 0, 1) 100%); */
}

.hero {
    justify-content: center;
    padding-top: 10rem;
    text-align: center;
    min-height: 75vh;
}

.hero-full {
    justify-content: center;
    padding-top: 16rem;
    text-align: center;
    min-height: 90vh;
}

.hero-half {
    padding-top: 16rem;
    text-align: center;
    min-height: 62vh;
}

.hero-compact {
    padding-top: 6rem;
    text-align: center;
    min-height: 30vh;
}

.subheading {
    font-size: 24px;
    color: var(--primary-text);
    font-weight: 300;
    opacity: 0.9;
    line-height: 1.8;
}

.heading {
    font-size: 4rem;
    font-weight: 300;
    font-family: Britti Sans, Inter, sans-serif;
    color: var(--primary-text);
}

.accent {
    color: rgb(166, 61, 61);
    background-image: linear-gradient(90deg, rgb(166, 61, 61) 0%, rgb(253, 186, 59) 100%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.muted {
    opacity: 0.5;
}

.byline {
    font-weight: 500;
    opacity: 0.80;
}

.btn-light {
    --bs-btn-hover-bg: var(--highlight);
    --bs-btn-hover-border-color: #ad8437;
    font-weight: 500;
}

ul {
    padding-left: unset;
}

h1 {
    font-size: 40px;
    font-weight: 300;
    letter-spacing: -1.6px;
    letter-spacing: -.1rem;
    line-height: 1.2;
}

h2 {
    font-size: 34px;
    font-size: 3rem;
    font-weight: 400;
    letter-spacing: -1.6px;
    letter-spacing: -.1rem;
    line-height: 1;
    color: #FFF;
}


h2 a,
h2 a:active,
h2 a:visited {
    text-decoration: none;
    color: #FFF;
}

h2 a:hover {
    text-decoration: line-through;
    color: var(--highlight);
}

h3 {
    font-size: 34px;
    font-weight: 400;
}

@media (min-width: 1200px) {
    h1 {
        font-size: 72px;
    }

    .hero-half {
        padding-top: 18rem;
    }
}

@media (max-width: 1200px) {
    h1 {
        font-size: 68px;
    }
}

@media (max-width: 768px) {
    h1 {
        font-size: 48px;
    }

    h2 {
        font-size: 44px;
    }

    .card {
        margin-bottom: 30px;
    }

    .subheading {
        font-size: 20px;
        line-height: 1.6;
    }

    .hero {
        min-height: 60vh;
        padding-top: 13rem;
    }

    .hero-half {
        min-height: 64vh;
        padding-top: 10rem;
    }

    .hero-full {
        min-height: 90vh;
        padding-top: 6rem;
    }

    .hero-compact {
        min-height: 40vh;
    }

    .navbar-brand img {
        padding-left: 10px;
    }

    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .container-fluid {
        padding-left: 0px;
        padding-right: 0px;
    }

    .post,
    .posts {
        max-width: 90%;
        padding-left: 0px;
        padding-right: 0px;
    }

    .navbar-collapse {
        padding-top: 15px;
        background-color: #10161EA1;
    }
}